<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE activity SYSTEM "../../activity.dtd">

<activity>
	<module moduleType="CYCLE" delayType="RAND">
		<default>
			<transition transitionType="TRANSLATE"/>	
		</default>	
		<picture src="../../../pictures/collage/ratlla_1.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_2.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_3.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_4.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_5.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_6.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_7.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_8.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_9.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_10.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_11.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
	</module>

	<module moduleType="CYCLE"  delayType="RAND">
		<default>
			<transition transitionType="CHANGE"/>	
		</default>	
		<picture src="../../../pictures/collage/ratlla_1.png" position="(0.0,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.5,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_2.png" position="(0.1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.6,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_3.png" position="(0.2,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.7,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_4.png" position="(0.3,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.8,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_5.png" position="(0.4,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.9,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_6.png" position="(0.5,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.0,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_7.png" position="(0.6,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.1,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_8.png" position="(0.7,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.2,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_9.png" position="(0.8,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.3,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_10.png" position="(0.9,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.4,0.5)"/>
		</picture>
		<picture src="../../../pictures/collage/ratlla_11.png" position="(1,0.5)" scale="0.05">
			<transition transitionType="TRANSLATE" destinationPos="(0.5,0.5)"/>
		</picture>
	</module>
</activity>
